/* CSS Document */
body{
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
background-color:#FFFFFF;
color:#666666;
font-size:12px;

}

h1{
color:#bf0114;
font-size:12px;
font-weight:normal;

}
#main{
width:1050px;
margin:0 auto;
}

.testata{
height:150px;
background-color:#666666;

}

.menu{
color:#FFFFFF;
font-size:13px;
background-image:url(img/11.jpg);
height:40px;

}

#centro{
margin:20px 170px 20px 170px;
background-image:url(img/sfumatura.gif);
}

#centro a{
color:#d40000;
text-decoration:none;
}
#centro a:hover{
color:#999999;
text-decoration:none;
}

.testo{
margin:40px 30px 0 30px;

}
#footer{ 
padding:10px;
color:#FFFFFF;
font-size:11px;
background-color:#d40000;
}

a{
color:#FFFFFF;
text-decoration:none;
}
a:hover{
color:#999999;
text-decoration:none;
}